
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>中班社会教案:小兔的花园 / 亲亲早教 </title>
    <meta name="description" content="中班社会教案:小兔的花园 设计意图 情感是人对客观现实的态度的体验,它反映了客观事物与人的需要之间的关系,幼儿期是情感教育的重要时期.&lt;幼儿园工作规程&gt;指出:&quot;社会领域的教育具有潜移默化的特点,幼儿社会态度和社会情感的培养尤应渗透在多种活动和一日生活的各个环节之中.&quot;幼儿期也是健康情感的奠基期,是情感教育的黄金期.因此,在具体的教育实践中,我们要利用日常生活中的典型事例,孩子感兴趣的各种活动,使幼儿受到潜移默化的情感教育,久而久之,就会形成比较稳定的.与社会发展相适应的良好的道德情感. 活 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">中班社会教案:小兔的花园</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-28 20:59:49</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　设计意图</p>
<p>　　情感是人对客观现实的态度的体验，它反映了客观事物与人的需要之间的关系，幼儿期是情感教育的重要时期。《幼儿园工作规程》指出：“社会领域的教育具有潜移默化的特点，幼儿社会态度和社会情感的培养尤应渗透在多种活动和一日生活的各个环节之中。”幼儿期也是健康情感的奠基期，是情感教育的黄金期。因此，在具体的教育实践中，我们要利用日常生活中的典型事例，孩子感兴趣的各种活动，使幼儿受到潜移默化的情感教育，久而久之，就会形成比较稳定的、与社会发展相适应的良好的道德情感。</p>
<p>　　活动目标</p>
<p>　　1．帮助幼儿感受故事中小兔子的丰富情感。</p>
<p>　　2．鼓励幼儿大胆地表达自己的想法。</p>
<p>　　3．体会帮助他人的快乐。</p>
<p>　　活动准备</p>
<p>　　1．多媒体课件。忧伤音乐《忧伤小夜曲》，快乐音乐《欢乐颂》。</p>
<p>　　2．篱笆、藤条若干，彩色花朵若干，心情卡若干。</p>
<p>　　活动过程</p>
<p>　　一、看看说说，体验快乐</p>
<p>　　师：(看课件)小朋友，看谁来了？</p>
<p>　　幼齐：小兔子。</p>
<p>　　师：小兔子蹦蹦跳跳地向我们走来了，我们看看小兔子今天的心情怎么样？</p>
<p>　　幼：小兔子很高兴。</p>
<p>　　幼：小兔子很快乐。</p>
<p>　　幼：小兔子很开心。</p>
<p>　　幼：它很开心，眼睛笑得都弯了。</p>
<p>　　师：你知道小兔子为什么这么高兴吗？请你先和旁边的小朋友说一说。(幼儿讨论)</p>
<p>　　幼：它可能找到了自己的好朋友。</p>
<p>　　幼：有了很多好吃的，它就很高兴了。</p>
<p>　　幼：它有了很多礼物，所以很开心。</p>
<p>　　幼：遇到了开心的事情。</p>
<p>　　幼：它的妈妈给它买了很多新衣服。</p>
<p>　　师：你们说得真好，原来有这么多事都可以让小兔子高兴呀。</p>
<p>　　师：那谁会用好看的动作表示一下高兴的心情？老师数到3，请每个小朋友摆好一个姿势，看谁摆得最好！</p>
<p>　　让我给最精彩的造型拍个照吧。</p>
<p>　　师：小兔子到底为什么这么高兴呢，我们一起到它的家里去看看吧。(看课件)小兔子家里有什么？</p>
<p>　　幼：有绿绿的草地。</p>
<p>　　幼：有好多鲜花。</p>
<p>　　幼：小兔子家里有一个花园，里</p>
<p>　　面有很漂亮的花。</p>
<p>　　幼：有蓝蓝的天空。</p>
<p>　　师：你觉得这些花看上去怎么</p>
<p>　　样？</p>
<p>　　幼：很漂亮。</p>
<p>　　幼：花很美丽。</p>
<p>　　幼：花很多，很好看。</p>
<p>　　师：原来小兔子家里有个又大又美丽的花园，花园里还盛开着很多五颜六色的花朵，所以小兔子才这么高兴的！那我们一起和小兔子跳个舞吧。</p>
<p>　　师幼听音乐自由做动作。</p>
<p>　　(评：良好的情感诱导对幼儿的认知过程有着重要的促进作用。孔子说：“知之者不如好之者，好之者不如乐之者。”外界物质对幼儿具有很大的吸引力，当我演示多媒体课件时，幼儿一下子就体验到了小兔子开心快乐的情绪。幼儿的情感反应是直接的、外露的，活动中鼓励幼儿大胆地说一说、摆造型、随音乐跳个舞等，正是让幼儿的情绪情感得到了很好的外化。)</p>
<p>　　二、听听讲讲，体验忧伤</p>
<p>　　师：冬天悄悄地来了，小兔子现在的心情会怎样呢，让我们一起来听一段音乐。</p>
<p>　　播放《忧伤小夜曲》，体验音乐带来的情绪情感。</p>
<p>　　师：你觉得小兔子现在的心情怎么样了？</p>
<p>　　幼：伤心。</p>
<p>　　幼：小兔子现在心里很难过。</p>
<p>　　幼：小兔子现在不高兴了。</p>
<p>　　师：那我们一起来看看小兔子现在的心情到底是怎么样</p>
<p>　　呢？(看课件)</p>
<p>　　幼：小兔子很伤心。</p>
<p>　　幼：在流眼泪。</p>
<p>　　幼：小兔子心里很难</p>
<p>　　过。</p>
<p>　　师：小兔子真的好伤</p>
<p>　　心啊，那你们知道它为什</p>
<p>　　么这么伤心吗？请你和旁</p>
<p>　　边的小朋友说一说。(幼儿</p>
<p>　　讨论)</p>
<p>　　幼：它没有了好朋友，</p>
<p>　　就会伤心的。</p>
<p>　　幼：冬天来了。</p>
<p>　　幼：遇到了不开心的事，所以才伤心。</p>
<p>　　师：我们再一起到小兔子家去看看吧。(看课件)冬天来了，小兔子家的花园里，花都枯萎了，所以小兔子很伤心。我们用一个动作来表现一下小兔子伤心的心情吧！老师数到3，小朋友摆好一个动作，看谁的动作最能表现伤心、难过的心情。</p>
<p>　　师：小兔子这么伤心，谁会来{安慰它呢？</p>
<p>　　幼：好朋友。</p>
<p>　　幼：它的妈妈。</p>
<p>　　师：(看课件)冬天到了，小兔子家花园里的花都枯萎了，慢慢地死掉了。小兔子和兔妈妈一起去埋这些花，它们一边走一边哭，伤心极了。妈妈安慰小兔子说：“不要伤心。也不要难过，冬天会过去的，等春天来了，小花还会回来的。”晚上回到家，小兔子看着窗外的雪说“春天快来吧。”</p>
<p>　　(评：情绪是可以感染的，心理学家凯拉斯西潘达在《儿童发展诸因素》一书中曾谈到，幼儿的情绪具有短暂性和多变性的特点。情感教育应在幼儿的各项教育中潜移默化地进行。情感总是伴随着认识过程而产生。当我让幼儿欣赏《忧伤小夜曲》时，幼儿一下子从快乐开心的情感转入到忧伤低沉的情绪中了。通过与同伴交流、用动作表示等，又让幼儿猜测和表述了小兔子伤心的原因，为下一步帮助小兔子作好了铺垫。)</p>
<p>　　三、群策群力，帮助他人</p>
<p>　　师：小兔子现在开心吗？</p>
<p>　　幼齐：不开心。</p>
<p>　　师：那怎样才能让小兔子开心起来呢？你有什么好办法？(幼儿讨论)</p>
<p>　　幼：和它一起跳个舞。</p>
<p>　　幼：唱歌给它听。</p>
<p>　　幼：给它买很多好吃的东西。</p>
<p>　　幼：送一个花园给小兔子。</p>
<p>　　师：你们的办法都很好，我想小兔子采用了你们的意见一定会开心起来的。</p>
<p>　　那我们就用XX小朋友的方法，一起来做个花园送给小兔子吧，这样它一定会开心起来的。老师为你们准备了很多材料，有绿色的藤条、五颜六色的花朵，我们可以将藤条缠在篱笆上，花朵贴在篱笆上，大家一起合作，为小兔子装扮一个美丽的花园。</p>
<p>　　幼儿合作装饰花园，播放快乐音乐《欢乐颂》。</p>
<p>　　师：花园装扮好了，你觉得漂亮吗？</p>
<p>　　幼齐：漂亮。</p>
<p>　　师：(看课件)你们看，现在小兔子的心情怎么样？</p>
<p>　　幼齐：很开心，很高兴。</p>
<p>　　师：小兔子得到了你们的帮助，心里真开心啊，你们开心吗？</p>
<p>　　幼齐：开心。</p>
<p>　　师：帮助别人是件开心的事。平时，你有没有遇到过不开心的事情？你是怎样让自己开心起来的？</p>
<p>　　幼：我和小朋友一起玩．小朋友抢了我的玩具，我很不开心。我和他商量了以后，大家一起玩，我就开心了。</p>
<p>　　幼：小朋友打我，我不开心。</p>
<p>　　幼：和好朋友一起玩很开心。</p>
<p>　　幼：去旅游很开心。</p>
<p>　　师：如果你的好朋友遇到了不开心的事情，你怎样让他开心起来呢？</p>
<p>　　幼：小朋友摔倒了，我扶他起来，他就开心了。</p>
<p>　　幼：我和好朋友一起玩，他就很开心。</p>
<p>　　幼：我们一起唱歌跳舞，我的好朋友很开心。</p>
<p>　　师：你们说得真多，想得办法真好。(出示开心娃)老师送给你们一个开心娃，希望你们每天都开开心心，因为开心有利于身体健康，我们都要做一个开心快乐的人。</p>
<p>　　(评：爱心是人类最伟大的情感，是造就健全人格所需要的关键因素。爱是一种发自内心的温柔、亲切的体验，是深深地理解和接受。帮助别人正是一种爱的体现，通过亲手打扮花园帮助小兔子，让小兔子开心起来，幼儿很好地体验了关爱他人、帮助他人的情感。结合名曲《欢乐颂》让幼儿进一步体验了快乐的心情。迁移经验又让幼儿联系实际，从日常生活出发，体验助人为乐的情感，不断强化幼儿团结友爱、互相关心、互相帮助的思想意识。．)</p>
<p>　　活动反思</p>
<p>　　现在的孩子多是独生子女，大人对他们百般呵护，生怕照顾不周，而大人要求孩子帮助的却很少，甚至没有，孩子被大人的爱包围着，反而感觉不到这种爱了，认为这一切都是理所当然的。让幼儿感知到别人的爱，从而萌发爱他人的意识，是本次活动的主要目标。通过感受故事中小兔子高兴和伤心的情感，引发幼儿关爱他人，并体验帮助他人的快乐。活动中，形象的教育手段，不断强化着幼儿团结友爱、互相关心、互相帮助的思想意识。通过启发引导，孩子们有了爱他人的意识，萌发了要为别人做事的愿望。但是，中班幼儿各方面的能力都相对较差，往往有了好的动机，却收不到好的效果。因此，要有目的地向幼儿讲解、传授正确的行为方式，教给幼儿一些简单的技能。从而感到关心别人、爱护别人恩一件十分快乐的事情，为幼儿关心别人、帮助别人提供动力，以此来不断强化幼儿爱他人的情感。</p>
<p>　　在活动实施的过程中，暴露出许多需要改进的地方，如有的老师建议不用课件，可以请配班老师扮演小兔子，这样会更有感染力。有的老师觉得在音乐方面可以渗透“五名”工程，引入名曲等。自我反思，觉得最后部分让幼儿讲述自己平时有没有遇到什么不开心的事，我的举例不太适当，可从自身出发，说说自己心情不好时是怎么做的，再引导幼儿说一说。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40269906.html">中班社会教案:小兔逃跑</a></h4>
                                <div class="item-excerpt"><p>一.活动目标: 1.理解作品中母子之间的亲情,体验&quot;你变我变&quot;的情趣. 2.大胆想象.创编.理解事物间的关系. 3.在游戏中尽情宣泄自己的独立欲望. 二.活动准备: 多媒体课件.  ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48882421.html">大班社会教案:小兔逃跑</a></h4>
                                <div class="item-excerpt"><p>一.活动目标: 1.理解作品中母子之间的亲情,体验&quot;你变我变&quot;的情趣. 2.大胆想象.创编.理解事物间的关系. 3.在游戏中尽情宣泄自己的独立欲望. 二.活动准备: 多媒体课件.  ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9494956.html">中班社会教案:小手的发现</a></h4>
                                <div class="item-excerpt"><p>设计意图: 前一段时间,在我与中班幼儿共同游戏.玩耍时,发现他们虽然非常喜欢动手操作的活动,但是对手本身的认识却很少,结合中班幼儿的年龄特点及实际能力,设计了本次活动. 活动目标: 1．用小手进行各种 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4508941.html">中班社会教案:小老鼠打电话</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.让幼儿知道不能随便拨打电话. 2.认识三个特殊的电话号码,并知道其用途.(110.119.120) 3.激发幼儿进行大胆想象. 活动准备: 小老鼠图片一张,电话机一台,电话号码牌三个( ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45818216.html">中班社会教案:小工具</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.让幼儿通过自己观察和操作小工具,知道小工具的名称及用途. 2.激发幼儿的兴趣,能大胆尝试,培养他们的操作能力. 3.使幼儿知道人的本领大,能制造出各种小工具,它给人们的生活带来了方便. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2982251.html">中班社会教案:小弟弟变干净了</a></h4>
                                <div class="item-excerpt"><p>目标:使幼儿知道,不讲个人卫生对自己的身体不利,也会影响他人,要注意个人的清洁卫生. 准备:自编故事&lt;脏孩子&gt;(内容自定):绘画纸和笔若干. 过程: 1.介绍诗歌&lt;小弟和小猫&gt; ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4019644.html">中班社会教案:去救小动物</a></h4>
                                <div class="item-excerpt"><p>[活动情境] &quot;你晚上一个人睡在一间小房间吗?&quot;每每问及幼儿这个问题,很多幼儿的头都会摇得像波浪鼓似的.是呀,在许多幼儿的心目中,黑房间多可怕呀,也许有妖怪,有大灰狼.幼儿的生活经 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45490954.html">中班教案:小兔搬家</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.练习双腿夹物跳的动作,发展腿部力量. 2.激发对体育活动的兴趣,充分体验游戏的快乐. 活动准备:可乐瓶若干,塑料圈人手一个,斜坡一个,杂物若干,录音机,磁带. 活动过程: 1.准备运动 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/818596.html">中班社会教案:未来的汽车</a></h4>
                                <div class="item-excerpt"><p>中班其他教案:未来的汽车 活动目标: 1.充分发挥想象力,画出一些新式的汽车,激发起创造性绘画的热情和兴 趣. 2.能大胆地用拟人化的手法表现汽车的外观造型. 活动准备: 记号笔.油画棒.图画纸,录音 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/40020981.html" title="大便稀要不要控制母乳喂养量">大便稀要不要控制母乳喂养量</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40424214.html" title="让你悄然发胖的4体重杀手">让你悄然发胖的4体重杀手</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40808162.html" title="专家支招帮孩子解决入园问题">专家支招帮孩子解决入园问题</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40654481.html" title="幼儿民间游戏集锦">幼儿民间游戏集锦</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40502642.html" title="中班体育活动:玩瓶子">中班体育活动:玩瓶子</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40596006.html" title="大班艺术教案:手指歌音乐游戏">大班艺术教案:手指歌音乐游戏</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40202052.html" title="主题活动:超可爱的元宝小礼品">主题活动:超可爱的元宝小礼品</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40218644.html" title="水果藕粉粥">水果藕粉粥</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40104456.html" title="大班科学活动:空气">大班科学活动:空气</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40149462.html" title="巴国玉米糕">巴国玉米糕</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40088414.html" title="透视孩子淘气行为背后的内心世界">透视孩子淘气行为背后的内心世界</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40024264.html" title="川菜:红烧咕噜肉">川菜:红烧咕噜肉</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40016062.html" title="小班户外亲子游戏活动方案">小班户外亲子游戏活动方案</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40440951.html" title="用姜糖水治疗春季小儿感冒需谨慎">用姜糖水治疗春季小儿感冒需谨慎</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40458012.html" title="不可以贪吃荔枝">不可以贪吃荔枝</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40452412.html" title="黑幼儿园应需而生难治理 专家称应设基金助办园">黑幼儿园应需而生难治理 专家称应设基金助办园</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40809896.html" title="保密电话为什么可以保密?">保密电话为什么可以保密?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40884911.html" title="关于使用早孕试纸的说明">关于使用早孕试纸的说明</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40826482.html" title="大班语言教学活动:小红伞">大班语言教学活动:小红伞</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40891282.html" title="中班科学教案:秋天果子多">中班科学教案:秋天果子多</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40608146.html" title="使用微波炉的窍门">使用微波炉的窍门</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40626851.html" title="大班语言教案:离家小兔">大班语言教案:离家小兔</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40615226.html" title="托班教案:识字 认识"高"和"矮"">托班教案:识字 认识"高"和"矮"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40549524.html" title="大班游戏教案:拼音识字游戏">大班游戏教案:拼音识字游戏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40594066.html" title="大班数学教案:神奇的魔法师">大班数学教案:神奇的魔法师</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40292502.html" title="中班语言教案:猜猜我有多爱你">中班语言教案:猜猜我有多爱你</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40995642.html" title="孕前营养食谱:虾仁豆腐羹">孕前营养食谱:虾仁豆腐羹</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40128504.html" title="父母怎样为宝宝作健康检查">父母怎样为宝宝作健康检查</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40116986.html" title="如何给宝宝选购合适的软件">如何给宝宝选购合适的软件</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/44042622.html" title="为什么儿童容易铅中毒?">为什么儿童容易铅中毒?</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VM2zo4LA.html" title="中長髮 明星">中長髮 明星</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/bgJj3V2Y.html" title="北京 北长街小学">北京 北长街小学</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q9xG5k2X.html" title="我会自己上厕所教学反思">我会自己上厕所教学反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/paLYQ5LN.html" title="幼小衔接目标">幼小衔接目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y92g5rxj.html" title="如何让纸发出声音">如何让纸发出声音</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5MJD4ZJz.html" title="我是人教案">我是人教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wgxn7gJp.html" title="大班玩车目标">大班玩车目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/zX2BMDJm.html" title="癫痫会三心二意吗">癫痫会三心二意吗</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJDkwQxz.html" title="西城区顺城街第一小学李博文">西城区顺城街第一小学李博文</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1Lv1302G.html" title="幼儿园科学动物的家教案">幼儿园科学动物的家教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LN3wwxm.html" title="地球妈妈生病了大班故事教案">地球妈妈生病了大班故事教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1Lv1V82G.html" title="如何看待幼儿园发生的意外">如何看待幼儿园发生的意外</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5a1aLn.html" title="水中花教案反思">水中花教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOgvaJn.html" title="艺术领域教案大班拔萝卜">艺术领域教案大班拔萝卜</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4Q0027.html" title="养小乌龟活动记录">养小乌龟活动记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Z2kbpeJP.html" title="七彩的音符儿歌分析">七彩的音符儿歌分析</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWy7YJ8.html" title="0-3婴幼儿语言活动教案">0-3婴幼儿语言活动教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjXEXLY.html" title="泡沫板在什么地质下更容易滑行">泡沫板在什么地质下更容易滑行</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJqobkLy.html" title="亲亲好叔叔反思小班">亲亲好叔叔反思小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOpZz2n.html" title="小班音乐游戏随我摇摆串词">小班音乐游戏随我摇摆串词</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>